com.vmware.vsphere.client.PluginDownloadTask.label = Download plug-in
com.vmware.vsphere.client.PluginDownloadTask.summary = Downloading registered plug-in from the plug-in server
com.vmware.vsphere.client.PluginDeploymentTask.label = Deploy plug-in
com.vmware.vsphere.client.PluginDeploymentTask.summary = Deploying stored plug-in to a vSphere Client instance
com.vmware.vsphere.client.PluginUndeploymentTask.label = Undeploy plug-in
com.vmware.vsphere.client.PluginUndeploymentTask.summary = Undeploying plug-in from a vSphere Client instance
